title: 'Browser appearance'
data:
  disable_telephone_detection: false
  disable_email_detection: false
  disable_address_detection: false
  use_theme_color: false
  use_theme_color_dark_mode: false
  theme_color: '#FFFFFF'
  theme_color_dark_mode: '#000000'
  apple_mobile_web_app: false
  apple_status_bar_black: false
  android_mobile_web_app: false
  use_favicons: false
  svg: asmorFAV2-(1).svg
  safari_color: '#FFFFFF'
  ios_color: '#FFFFFF'
  safari_mask_icon: asmorFAV2-(1).svg
